* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  body {
    background:linear-gradient(#85acff, #0c16ff);
    color: #fff;
    font-family: 'Poppins', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
  }

  .repos{
    color: aliceblue;
    background-color: #04064f;
  }

  .cardUser{
    background-color: #0a0e5c;
    width: 1000px;
    height: 250px;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .user{
    display: flex;
    
  }

  .divInfo{
   display: flex;
   flex-direction: column;
    justify-content: center;
    
  }

  .numbersInfo{
    display: flex;
    gap: 15px;
  }

 

  .infoUser{
    color: #fff;
  }

  .avatar{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-right: 15px;
  }
  
  #repos{
    display: flex;
    gap: 25px;
    justify-content: center;
    margin-top: 15px;

  }

  
  